Bug 90228 - Strange line in usb.ids
Strange line in usb.ids
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-05 14:56 EDT by Miloslav Trmac
Modified: 2014-03-16 22:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.79-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-20 12:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-05-05 14:56:51 EDT
Lines 57 and 58 of usb.ids:
        0604  DeskJet 840c
 Scanner        0605  ScanJet 2200c

Line 58 just doesn't fit the described format. Is that a typo?

Version-Release number of selected component (if applicable):
e.g. hwdata-0.75-1
Comment 1 Knut-Håvard Aksnes 2003-05-09 10:11:10 EDT
This bug is severe, it prevents /sbin/lsusb working and I suspect it might be
responsible for my problems getting my Logitech USB wheel mouse to work on my
laptop. 
Comment 2 Miloslav Trmac 2003-05-15 04:57:42 EDT
True, lsusb has issues with this. Bumping severity.
Comment 3 Bill Nottingham 2003-05-20 12:49:18 EDT
Fixed in 0.79-1.

Note You need to log in before you can comment on or make changes to this bug.